=== debian/control ===
Source: ros-one-multi-map-server
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), libsdl-image1.2-dev, libyaml-cpp-dev, python3-pil, python3-yaml, ros-one-catkin, ros-one-jsk-tools, ros-one-map-server, ros-one-nav-msgs, ros-one-rosconsole, ros-one-roscpp, ros-one-rosmake, ros-one-rospy, ros-one-tf
Homepage: http://ros.org/wiki/map_server
Standards-Version: 3.9.2

Package: ros-one-multi-map-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsdl-image1.2-dev, libyaml-cpp-dev, ros-one-map-server, ros-one-nav-msgs, ros-one-rosconsole, ros-one-roscpp, ros-one-rospy, ros-one-tf
Description: multi_map_server provides the
