## ros-one-multi-map-server 2.2.16-2jammy.20251208.0059

=== debian/changelog ===
ros-one-multi-map-server (2.2.16-2jammy.20251208.0059) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 00:59:57 +0000
