## ros-one-multi-map-server 2.2.16-2noble.20251208.1147

=== debian/changelog ===
ros-one-multi-map-server (2.2.16-2noble.20251208.1147) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 11:47:09 +0000
